@lombok.ToString class EncodingUtf8 {
  String foo๑๑ = "\t\b ";
  EncodingUtf8() {
    super();
  }
  public @java.lang.Override @java.lang.SuppressWarnings("all") @javax.annotation.Generated("lombok") java.lang.String toString() {
    return (("EncodingUtf8(foo๑๑=" + this.foo๑๑) + ")");
  }
}